#! /usr/bin/env python2
# -*- coding: utf-8 -*-
"""
Replacement (unofficial) `setup.py` for the `procurement` module.
Automatically generated by `openerpdist`. See http://noteed.com/openerpdist/.
"""

import setuptools

setuptools.setup(
    name = "openerp-procurement",
    version = "7.0.406",
    description = "Procurements",
    long_description = 
"""

This is the module for computing Procurements.
==============================================

In the MRP process, procurements orders are created to launch manufacturing
orders, purchase orders, stock allocations. Procurement orders are
generated automatically by the system and unless there is a problem, the
user will not be notified. In case of problems, the system will raise some
procurement exceptions to inform the user about blocking problems that need
to be resolved manually (like, missing BoM structure or missing supplier).

The procurement order will schedule a proposal for automatic procurement
for the product which needs replenishment. This procurement will start a
task, either a purchase order form for the supplier, or a production order
depending on the product's configuration.
    
""",
    url = "http://www.openerp.com",
    author = "OpenERP SA",
    author_email = "TODO",
    classifiers = [
        "Development Status :: 5 - Production/Stable",
        "Environment :: Plugins",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: GNU Affero General Public License v3",
        "Natural Language :: English",
        "Programming Language :: Python :: 2.7",
        "Programming Language :: Python :: Implementation :: CPython",
    ],
    license = "AGPL-3",
    package_dir = {
        'openerp.addons.procurement': ".",
    },
    packages = ["openerp.addons.procurement","openerp.addons.procurement.wizard"],
    package_data = {
        'openerp.addons.procurement': ["i18n/*.po*","procurement_demo.xml","procurement_workflow.xml","procurement_data.xml","stock_orderpoint.xml","procurement_view.xml","board_mrp_procurement_view.xml","company_view.xml","images/config_companies_sched.jpeg","images/compute_schedulers.jpeg","images/minimum_stock_rules.jpeg","i18n/id.po","i18n/hr.po","i18n/da.po","i18n/sl.po","i18n/es_MX.po","i18n/ru.po","i18n/zh_TW.po","i18n/cs.po","i18n/fi.po","i18n/pt_BR.po","i18n/bg.po","i18n/es_VE.po","i18n/ja.po","i18n/ro.po","i18n/sr@latin.po","i18n/es.po","i18n/mn.po","i18n/es_CL.po","i18n/it.po","i18n/am.po","i18n/nl.po","i18n/sv.po","i18n/es_EC.po","i18n/bs.po","i18n/tr.po","i18n/de.po","i18n/et.po","i18n/sr.po","i18n/lt.po","i18n/hu.po","i18n/vi.po","i18n/gl.po","i18n/mk.po","i18n/ca.po","i18n/fr.po","i18n/zh_CN.po","i18n/pl.po","i18n/nb.po","i18n/ar.po","i18n/pt.po","i18n/es_CR.po","test/procurement.yml","security/ir.model.access.csv","security/procurement_security.xml","wizard/make_procurement_view.xml","wizard/mrp_procurement_view.xml","wizard/orderpoint_procurement_view.xml","wizard/schedulers_all_view.xml","process/procurement_process.xml","security/ir.model.access.csv","security/procurement_security.xml","procurement_data.xml","wizard/make_procurement_view.xml","wizard/mrp_procurement_view.xml","wizard/orderpoint_procurement_view.xml","wizard/schedulers_all_view.xml","procurement_view.xml","procurement_workflow.xml","process/procurement_process.xml","company_view.xml","board_mrp_procurement_view.xml","stock_orderpoint.xml","procurement_demo.xml"],
    },
    install_requires = ["openerp-core","openerp-process","openerp-product","openerp-stock"],
    tests_require = ["unittest2"],
)
